
Website Input - Bug #1987

HTTP 401 errors are detected as a timeout

08/11/2017 10:33 PM - Luke Murphey

Status: Closed Start date: 08/11/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.5   

Description

| webscrape selector="*" url="http://httpbin.org/basic-auth/user/passwd" depth_limit=25 raw_conten

t=1 empty_matches=0 output_as_mv=0 username="user" password="NOTpasswd" 

Associated revisions

Revision 610 - 08/12/2017 03:26 AM - lukemurphey

Fixing issue where a 401 response causes no code to be returned

Reference #1987

History

#1 - 08/12/2017 03:34 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
